GNU logs - #11078, boring messages


Message sent to bug-automake@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#11078: Mailing lists missing from the Automake's savannah page
Resent-From: Stefano Lattarini <stefano.lattarini@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-automake@HIDDEN
Resent-Date: Fri, 23 Mar 2012 20:12:02 +0000
Resent-Message-ID: <handler.11078.B.133253349712322 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 11078
X-GNU-PR-Package: automake
X-GNU-PR-Keywords: 
To: 11078 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-automake@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.133253349712322
          (code B ref -1); Fri, 23 Mar 2012 20:12:02 +0000
Received: (at submit) by debbugs.gnu.org; 23 Mar 2012 20:11:37 +0000
Received: from localhost ([127.0.0.1]:35755 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SBAph-0003Cd-9c
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 16:11:37 -0400
Received: from eggs.gnu.org ([208.118.235.92]:45666)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAp7-0003Be-Na
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 16:11:31 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBALA-0002at-Sz
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 15:40:03 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	RCVD_IN_DNSWL_HI,T_DKIM_INVALID autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:49108)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBALA-0002an-My
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 15:40:00 -0400
Received: from eggs.gnu.org ([208.118.235.92]:58747)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAL6-0007bY-EY
	for bug-automake@HIDDEN; Fri, 23 Mar 2012 15:40:00 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAL1-0002Zv-Ur
	for bug-automake@HIDDEN; Fri, 23 Mar 2012 15:39:55 -0400
Received: from mail-wi0-f171.google.com ([209.85.212.171]:57688)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAL1-0002Zj-JG
	for bug-automake@HIDDEN; Fri, 23 Mar 2012 15:39:51 -0400
Received: by wibhj13 with SMTP id hj13so1781398wib.12
	for <bug-automake@HIDDEN>; Fri, 23 Mar 2012 12:39:49 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=message-id:date:from:mime-version:to:subject:content-type
	:content-transfer-encoding;
	bh=4rrMOyqJ+y4d9xy1qs59KhLiYA+1Xx3UiU2K1idCvIo=;
	b=OQJql7FeAx0YbV5T4lTJDikc2hWZCstTGjR28lZQ9lJGxEb78wheL9jHS34FQptjvs
	wyYXoF37JiuOGupyAiwgjZhgd5LG80DD6I+qthM+/FssmTtTtqDIbHstwbJD1TsPWORF
	PYAxRlF5IGHK73ej15tEbslO4KXKfdE/x0maEQ1GXTB+TGquKX3oiesT/kepblsF8W7q
	yuLbfbXSXtsB/AGAKqpMX8SJGHaGRrs0Cf12PXKltHEJidDGLJB2OJ4C5fCocPYeiUzp
	pF37ZlgfpxW8jUDaUtioZzXlUDEOuT5ZXkreC+dMHgRIVEq6kDX6qSyfrsrtS46P3vnJ
	psfA==
Received: by 10.216.134.142 with SMTP id s14mr7595606wei.45.1332531589480;
	Fri, 23 Mar 2012 12:39:49 -0700 (PDT)
Received: from [87.2.102.166]
	(host166-102-dynamic.2-87-r.retail.telecomitalia.it. [87.2.102.166])
	by mx.google.com with ESMTPS id j3sm26915218wiw.1.2012.03.23.12.39.47
	(version=SSLv3 cipher=OTHER); Fri, 23 Mar 2012 12:39:48 -0700 (PDT)
Message-ID: <4F6CD182.3000103@HIDDEN>
Date: Fri, 23 Mar 2012 20:39:46 +0100
From: Stefano Lattarini <stefano.lattarini@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -1.1 (-)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.1 (------)

The "Automake - Mailing Lists" page on Savannah:

  <https://savannah.gnu.org/mail/?group=automake>

only lists the Automake-NG mailing list, and none of the lists for
mainstream Automake.  This is not good.  Anyone knows right away how
this should be fixed?

Regards,
  Stefano




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.428 (Entity 5.428)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Stefano Lattarini <stefano.lattarini@HIDDEN>
Subject: bug#11078: Acknowledgement (Mailing lists missing from the
 Automake's savannah page)
Message-ID: <handler.11078.B.133253349712322.ack <at> debbugs.gnu.org>
References: <4F6CD182.3000103@HIDDEN>
X-Gnu-PR-Message: ack 11078
X-Gnu-PR-Package: automake
Reply-To: 11078 <at> debbugs.gnu.org
Date: Fri, 23 Mar 2012 20:12:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-automake@HIDDEN

If you wish to submit further information on this problem, please
send it to 11078 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
11078: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D11078
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 24 Mar 2012 16:26:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Mar 24 12:26:52 2012
Received: from localhost ([127.0.0.1]:37061 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SBTnn-0002aM-Uw
	for submit <at> debbugs.gnu.org; Sat, 24 Mar 2012 12:26:52 -0400
Received: from mail-we0-f172.google.com ([74.125.82.172]:38458)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBTnT-0002Za-JP
	for control <at> debbugs.gnu.org; Sat, 24 Mar 2012 12:26:50 -0400
Received: by werb10 with SMTP id b10so3979227wer.3
	for <control <at> debbugs.gnu.org>; Sat, 24 Mar 2012 08:55:31 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=message-id:date:from:mime-version:to:subject:content-type
	:content-transfer-encoding;
	bh=4T7JzNWGjq23d3ChLcCdIqM+9K8SP2o7CL96hxcEZZM=;
	b=qhRJrZqTpKz62EVhoxhSjxXol+Pki1JQqX6eZ201hBeuGEtvNgv5Zz1PBwBCHX+1p5
	l30CW7v7j1GOOKWIPgJrE3MzN1ygp3N8Q5wllZ4PtHrLxOZ3mKEfxq6itNU2SITuHQpO
	548T1zGsESHnYL8Y2arlfZZ6fO2A3dwy2UUKkfbfxF3OvWJVITtblU012qEiaczWTJ7R
	QlBX7bZnYgN8yb17McR4yMM/O5JTvNL2SMldNeWuI2ZyhE3sfIx0ceMCogkX+C25MmHo
	MU6U3vEr3EeWUXNNTnaBr0R4baI/9gVTFwsRFoecat0eLQiD/BUI5eg3j4Jem1Sz9Lt2
	1D+Q==
Received: by 10.216.133.139 with SMTP id q11mr9152637wei.44.1332604531902;
	Sat, 24 Mar 2012 08:55:31 -0700 (PDT)
Received: from [82.58.48.60]
	(host60-48-dynamic.58-82-r.retail.telecomitalia.it. [82.58.48.60])
	by mx.google.com with ESMTPS id fn2sm39327093wib.0.2012.03.24.08.55.30
	(version=SSLv3 cipher=OTHER); Sat, 24 Mar 2012 08:55:30 -0700 (PDT)
Message-ID: <4F6DEE70.7020903@HIDDEN>
Date: Sat, 24 Mar 2012 16:55:28 +0100
From: Stefano Lattarini <stefano.lattarini@HIDDEN>
MIME-Version: 1.0
To: control <at> debbugs.gnu.org
Subject: 11078
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit
X-Spam-Score: -2.6 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

severity 11078 minor
thanks




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 26 Dec 2013 17:27:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 26 12:27:52 2013
Received: from localhost ([127.0.0.1]:44227 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1VwEit-0005s4-Pa
	for submit <at> debbugs.gnu.org; Thu, 26 Dec 2013 12:27:52 -0500
Received: from mail-ee0-f52.google.com ([74.125.83.52]:45204)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <stefano.lattarini@HIDDEN>) id 1VwEir-0005ru-Rz
 for control <at> debbugs.gnu.org; Thu, 26 Dec 2013 12:27:50 -0500
Received: by mail-ee0-f52.google.com with SMTP id d17so3776163eek.11
 for <control <at> debbugs.gnu.org>; Thu, 26 Dec 2013 09:27:49 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=message-id:date:from:mime-version:to:subject:content-type
 :content-transfer-encoding;
 bh=CQXgCV6li/JK3f3Hwqydh4toCgkiQCkbabl6lZvzxiE=;
 b=r8pDtRBgwXj2+kxJ7IDsdj7h+BWb+jzNgKs2Q0XnJ2twTZaoG0cvenT6qGQayi8a8j
 xuEfysQWzTHf8JDbZtqVHs4U5hiSyqr4XxszP6+mZJd8GRe0tb/P8KQ3btwnLet1F4f8
 3O6ztzOxzglYmYY9U5BDu3DoY3Zvk/jEhU6b3skI+hUJiPqE+q6JBHEgTfVEeeCac1KA
 wutuvFlXeCEhvwYQ5xNHTCgUEKXaUV/op7EdxJfieRX+oK4KPhYRatfS4XjbFfYKSrPG
 y1X1XL7GoDkav5cX2SUVJdqTG/7UGk7gUR5gLbEQS2YGxVHpYIReb85X1hElpBKXTfNq
 mUJQ==
X-Received: by 10.14.2.73 with SMTP id 49mr39288331eee.15.1388078869183;
 Thu, 26 Dec 2013 09:27:49 -0800 (PST)
Received: from [192.168.0.101]
 (host143-4-dynamic.5-87-r.retail.telecomitalia.it. [87.5.4.143])
 by mx.google.com with ESMTPSA id o47sm74475185eem.21.2013.12.26.09.27.46
 for <control <at> debbugs.gnu.org>
 (version=TLSv1 cipher=ECDHE-RSA-RC4-SHA bits=128/128);
 Thu, 26 Dec 2013 09:27:48 -0800 (PST)
Message-ID: <52BC670B.8070807@HIDDEN>
Date: Thu, 26 Dec 2013 18:27:39 +0100
From: Stefano Lattarini <stefano.lattarini@HIDDEN>
MIME-Version: 1.0
To: GNU bug tracker automated control server <control <at> debbugs.gnu.org>
Subject: x
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

tags 11078 + moreinfo
stop




Message sent:


MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Mike Frysinger <vapier@HIDDEN>
Subject: bug#11078: closed (Mailing lists missing from the Automake's
 savannah page)
CC: tracker <at> debbugs.gnu.org
Message-ID: <handler.11078.D11078.16411170432714.ackdone <at> debbugs.gnu.org>
References: <20220102095034.D19EC343048@HIDDEN>
 <4F6CD182.3000103@HIDDEN>
X-Gnu-PR-Message: closed 11078
X-Gnu-PR-Package: automake
X-Gnu-PR-Keywords: moreinfo
Date: Sun, 02 Jan 2022 09:51:01 +0000
Content-Type: multipart/mixed; boundary="----------=_1641117061-2745-0"

This is a multi-part message in MIME format...

------------=_1641117061-2745-0
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=utf-8

Your message dated Sun,  2 Jan 2022 09:50:34 +0000 (UTC)
with message-id <20220102095034.D19EC343048@HIDDEN>
and subject line Re: Mailing lists missing from the Automake's savannah page
has caused the debbugs.gnu.org bug report #11078,
regarding Mailing lists missing from the Automake's savannah page
to be marked as done.

(If you believe you have received this mail in error, please contact
help-debbugs@HIDDEN)


--=20
11078: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D11078
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems

------------=_1641117061-2745-0
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at submit) by debbugs.gnu.org; 23 Mar 2012 20:11:37 +0000
Received: from localhost ([127.0.0.1]:35755 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SBAph-0003Cd-9c
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 16:11:37 -0400
Received: from eggs.gnu.org ([208.118.235.92]:45666)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAp7-0003Be-Na
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 16:11:31 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBALA-0002at-Sz
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 15:40:03 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	RCVD_IN_DNSWL_HI,T_DKIM_INVALID autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:49108)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBALA-0002an-My
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 15:40:00 -0400
Received: from eggs.gnu.org ([208.118.235.92]:58747)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAL6-0007bY-EY
	for bug-automake@HIDDEN; Fri, 23 Mar 2012 15:40:00 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAL1-0002Zv-Ur
	for bug-automake@HIDDEN; Fri, 23 Mar 2012 15:39:55 -0400
Received: from mail-wi0-f171.google.com ([209.85.212.171]:57688)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAL1-0002Zj-JG
	for bug-automake@HIDDEN; Fri, 23 Mar 2012 15:39:51 -0400
Received: by wibhj13 with SMTP id hj13so1781398wib.12
	for <bug-automake@HIDDEN>; Fri, 23 Mar 2012 12:39:49 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=message-id:date:from:mime-version:to:subject:content-type
	:content-transfer-encoding;
	bh=4rrMOyqJ+y4d9xy1qs59KhLiYA+1Xx3UiU2K1idCvIo=;
	b=OQJql7FeAx0YbV5T4lTJDikc2hWZCstTGjR28lZQ9lJGxEb78wheL9jHS34FQptjvs
	wyYXoF37JiuOGupyAiwgjZhgd5LG80DD6I+qthM+/FssmTtTtqDIbHstwbJD1TsPWORF
	PYAxRlF5IGHK73ej15tEbslO4KXKfdE/x0maEQ1GXTB+TGquKX3oiesT/kepblsF8W7q
	yuLbfbXSXtsB/AGAKqpMX8SJGHaGRrs0Cf12PXKltHEJidDGLJB2OJ4C5fCocPYeiUzp
	pF37ZlgfpxW8jUDaUtioZzXlUDEOuT5ZXkreC+dMHgRIVEq6kDX6qSyfrsrtS46P3vnJ
	psfA==
Received: by 10.216.134.142 with SMTP id s14mr7595606wei.45.1332531589480;
	Fri, 23 Mar 2012 12:39:49 -0700 (PDT)
Received: from [87.2.102.166]
	(host166-102-dynamic.2-87-r.retail.telecomitalia.it. [87.2.102.166])
	by mx.google.com with ESMTPS id j3sm26915218wiw.1.2012.03.23.12.39.47
	(version=SSLv3 cipher=OTHER); Fri, 23 Mar 2012 12:39:48 -0700 (PDT)
Message-ID: <4F6CD182.3000103@HIDDEN>
Date: Fri, 23 Mar 2012 20:39:46 +0100
From: Stefano Lattarini <stefano.lattarini@HIDDEN>
MIME-Version: 1.0
To: bug-automake@HIDDEN
Subject: Mailing lists missing from the Automake's savannah page
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.1 (------)

The "Automake - Mailing Lists" page on Savannah:

  <https://savannah.gnu.org/mail/?group=automake>

only lists the Automake-NG mailing list, and none of the lists for
mainstream Automake.  This is not good.  Anyone knows right away how
this should be fixed?

Regards,
  Stefano



------------=_1641117061-2745-0
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at 11078-done) by debbugs.gnu.org; 2 Jan 2022 09:50:43 +0000
Received: from localhost ([127.0.0.1]:59928 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n3xVi-0000hi-T4
	for submit <at> debbugs.gnu.org; Sun, 02 Jan 2022 04:50:43 -0500
Received: from woodpecker.gentoo.org ([140.211.166.183]:57878
 helo=smtp.gentoo.org) by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <vapier@HIDDEN>) id 1n3xVg-0000hQ-Gh
 for 11078-done <at> debbugs.gnu.org; Sun, 02 Jan 2022 04:50:41 -0500
Received: by smtp.gentoo.org (Postfix, from userid 559)
 id D19EC343048; Sun,  2 Jan 2022 09:50:34 +0000 (UTC)
From: Mike Frysinger <vapier@HIDDEN>
To: Stefano Lattarini <stefano.lattarini@HIDDEN>
Subject: Re: Mailing lists missing from the Automake's savannah page
Message-Id: <20220102095034.D19EC343048@HIDDEN>
Date: Sun,  2 Jan 2022 09:50:34 +0000 (UTC)
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 11078-done
Cc: 11078-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

On Fri, 23 Mar 2012 20:39:46 +0100, Stefano Lattarini wrote:
> The "Automake - Mailing Lists" page on Savannah:
>
>   <https://savannah.gnu.org/mail/?group=automake>
>
> only lists the Automake-NG mailing list, and none of the lists for
> mainstream Automake.  This is not good.  Anyone knows right away how
> this should be fixed?

i see all of them there now.  not sure when it was fixed, but it has been.


------------=_1641117061-2745-0--


Message sent:


MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Stefano Lattarini <stefano.lattarini@HIDDEN>
Subject: bug#11078: closed (Re: Mailing lists missing from the Automake's
 savannah page)
Message-ID: <handler.11078.D11078.16411170432714.notifdone <at> debbugs.gnu.org>
References: <20220102095034.D19EC343048@HIDDEN>
 <4F6CD182.3000103@HIDDEN>
X-Gnu-PR-Message: they-closed 11078
X-Gnu-PR-Package: automake
X-Gnu-PR-Keywords: moreinfo
Reply-To: 11078 <at> debbugs.gnu.org
Date: Sun, 02 Jan 2022 09:51:01 +0000
Content-Type: multipart/mixed; boundary="----------=_1641117061-2745-1"

This is a multi-part message in MIME format...

------------=_1641117061-2745-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset="utf-8"

Your bug report

#11078: Mailing lists missing from the Automake's savannah page

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to 11078 <at> debbugs.gnu.org.

--=20
11078: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D11078
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems

------------=_1641117061-2745-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at 11078-done) by debbugs.gnu.org; 2 Jan 2022 09:50:43 +0000
Received: from localhost ([127.0.0.1]:59928 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n3xVi-0000hi-T4
	for submit <at> debbugs.gnu.org; Sun, 02 Jan 2022 04:50:43 -0500
Received: from woodpecker.gentoo.org ([140.211.166.183]:57878
 helo=smtp.gentoo.org) by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <vapier@HIDDEN>) id 1n3xVg-0000hQ-Gh
 for 11078-done <at> debbugs.gnu.org; Sun, 02 Jan 2022 04:50:41 -0500
Received: by smtp.gentoo.org (Postfix, from userid 559)
 id D19EC343048; Sun,  2 Jan 2022 09:50:34 +0000 (UTC)
From: Mike Frysinger <vapier@HIDDEN>
To: Stefano Lattarini <stefano.lattarini@HIDDEN>
Subject: Re: Mailing lists missing from the Automake's savannah page
Message-Id: <20220102095034.D19EC343048@HIDDEN>
Date: Sun,  2 Jan 2022 09:50:34 +0000 (UTC)
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 11078-done
Cc: 11078-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

On Fri, 23 Mar 2012 20:39:46 +0100, Stefano Lattarini wrote:
> The "Automake - Mailing Lists" page on Savannah:
>
>   <https://savannah.gnu.org/mail/?group=automake>
>
> only lists the Automake-NG mailing list, and none of the lists for
> mainstream Automake.  This is not good.  Anyone knows right away how
> this should be fixed?

i see all of them there now.  not sure when it was fixed, but it has been.


------------=_1641117061-2745-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at submit) by debbugs.gnu.org; 23 Mar 2012 20:11:37 +0000
Received: from localhost ([127.0.0.1]:35755 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SBAph-0003Cd-9c
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 16:11:37 -0400
Received: from eggs.gnu.org ([208.118.235.92]:45666)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAp7-0003Be-Na
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 16:11:31 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBALA-0002at-Sz
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 15:40:03 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	RCVD_IN_DNSWL_HI,T_DKIM_INVALID autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:49108)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBALA-0002an-My
	for submit <at> debbugs.gnu.org; Fri, 23 Mar 2012 15:40:00 -0400
Received: from eggs.gnu.org ([208.118.235.92]:58747)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAL6-0007bY-EY
	for bug-automake@HIDDEN; Fri, 23 Mar 2012 15:40:00 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAL1-0002Zv-Ur
	for bug-automake@HIDDEN; Fri, 23 Mar 2012 15:39:55 -0400
Received: from mail-wi0-f171.google.com ([209.85.212.171]:57688)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <stefano.lattarini@HIDDEN>) id 1SBAL1-0002Zj-JG
	for bug-automake@HIDDEN; Fri, 23 Mar 2012 15:39:51 -0400
Received: by wibhj13 with SMTP id hj13so1781398wib.12
	for <bug-automake@HIDDEN>; Fri, 23 Mar 2012 12:39:49 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=message-id:date:from:mime-version:to:subject:content-type
	:content-transfer-encoding;
	bh=4rrMOyqJ+y4d9xy1qs59KhLiYA+1Xx3UiU2K1idCvIo=;
	b=OQJql7FeAx0YbV5T4lTJDikc2hWZCstTGjR28lZQ9lJGxEb78wheL9jHS34FQptjvs
	wyYXoF37JiuOGupyAiwgjZhgd5LG80DD6I+qthM+/FssmTtTtqDIbHstwbJD1TsPWORF
	PYAxRlF5IGHK73ej15tEbslO4KXKfdE/x0maEQ1GXTB+TGquKX3oiesT/kepblsF8W7q
	yuLbfbXSXtsB/AGAKqpMX8SJGHaGRrs0Cf12PXKltHEJidDGLJB2OJ4C5fCocPYeiUzp
	pF37ZlgfpxW8jUDaUtioZzXlUDEOuT5ZXkreC+dMHgRIVEq6kDX6qSyfrsrtS46P3vnJ
	psfA==
Received: by 10.216.134.142 with SMTP id s14mr7595606wei.45.1332531589480;
	Fri, 23 Mar 2012 12:39:49 -0700 (PDT)
Received: from [87.2.102.166]
	(host166-102-dynamic.2-87-r.retail.telecomitalia.it. [87.2.102.166])
	by mx.google.com with ESMTPS id j3sm26915218wiw.1.2012.03.23.12.39.47
	(version=SSLv3 cipher=OTHER); Fri, 23 Mar 2012 12:39:48 -0700 (PDT)
Message-ID: <4F6CD182.3000103@HIDDEN>
Date: Fri, 23 Mar 2012 20:39:46 +0100
From: Stefano Lattarini <stefano.lattarini@HIDDEN>
MIME-Version: 1.0
To: bug-automake@HIDDEN
Subject: Mailing lists missing from the Automake's savannah page
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.1 (------)

The "Automake - Mailing Lists" page on Savannah:

  <https://savannah.gnu.org/mail/?group=automake>

only lists the Automake-NG mailing list, and none of the lists for
mainstream Automake.  This is not good.  Anyone knows right away how
this should be fixed?

Regards,
  Stefano



------------=_1641117061-2745-1--



Last modified: Sun, 2 Jan 2022 10:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.